{
  "name": "vrt",
  "version": "1.0.0",
  "description": "",
  "main": "vrt.js",
  "dependencies": {
    "express": "^4.17.1",
    "expressjs": "^1.0.1",
    "file-system": "^2.2.2",
    "resemblejs": "^3.2.3",
    "shelljs": "^0.8.3"
  },
  "devDependencies": {},
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC"
}
